/* General style Reset */
*, *::after *::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


/* Body Styling */
body {
    font-family: "PT Serif", serif;
    font-size: 15px;
    background-color: #A7A8CD;
    color: rgb(18, 18, 18);
}

.mainbackground {
    width: 100%;
    height: 150vh;
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.cardCont {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 60%;
    height: 85%;
    border-radius: 10px;
        
}


.card1 {
    background-image: url(./Assets/images/image.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 90vh;
    border-bottom: 2px solid rgb(210, 210, 210);
    border-radius: 10px 10px 0px 0px;
    box-sizing: border-box;
    padding: 10px;

}

.card1 h1 {
    padding: 12px;
    background-color: #FDF1B5;
    width: 320px;
    border-radius: 0px 100px 100px 0px;
    margin-left: -20px;
    font-size: clamp(10px,1.4rem,90px);
    font-weight: bolder;

}

.card2 {
    background-color: white;
    width: 100%;
    height: 60vh;
    border-radius: 0px 0px 10px 10px;
    box-sizing: border-box;
    padding: 30px;
    
}

.card2 .headings {
    display: flex;
    align-items: center;
    justify-items: center;
    
    
}

.card2 h1 {
    font-weight: 400;
    font-size: clamp(10px,2rem,70px);
    font-family: "PT Serif", serif;    
    
    
}

.card2 h2 {
    font-weight: 100;
    font-size: clamp(10px,1.3rem,70px);
    margin-left: 20px;
    font-family: "PT Serif", serif; 
   
}


.card2 p {
    font-weight: 500;
    font-size: clamp(10px,1.2rem,70px);
    text-align: left;
    margin-top: -10px;
}

/* Responsive Styling */
@media (max-width:760px) {
    .card1 h1 {
        max-width: 160px;
        padding: 0;
        /* font-size: 18px; */

    }

    .card1, .card2 {
        min-width: 300px;
        height: 900px;
    }

    }

@media (max-width:460px) {
  .cardCont {
    width: 100%;
  }
  .card1 h1 {
    width: 1000px;
    font-size: 20px ;
    padding: 5px;
    border-radius: 0px 30px 30px 0px;
    
  }
}